<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Computer store</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <script src="app.js" defer></script>
    <script src="fetch.js" defer></script>
  </head>
  <body>
    <nav class="navbar bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand text-white" href="#"> Computer Store </a>
      </div>
    </nav>
    <div class="container">
      <div class="card" style="width: 18rem">
        <div class="card-body">
          <h5 class="card-title">Joe banker</h5>
          <p class="card-text">Balance</p>
          <p id="demo"></p>
          <a><span id="balance"></a>
          <a href="#" onclick="insertLoanValue()" class="btn btn-success">Get a loan</a>
          <a
          href="#" onclick="payLoan()" class="btn btn-success btn-pay-loan" id="payLoan">Pay loan</a
        >
        </div>
      </div>
      <div class="card" style="width: 18rem">
        <div class="card-body">
          <h5 class="card-title">Work</h5>
          <p class="card-text">
            pay
          </p>
          <a><span id="earnedMoney"></a>
          <a href="#" onclick="transferEarnedMoneyToBalance() " class="btn btn-warning" id="bank">Bank</a>
          <a
            href="#"
            onclick="workToIncreaseBalanceVolume()"
            class="btn btn-primary"
            >Work</a
          >
        </div>
      </div>
      <div class="card" style="width: 18rem">
        <div class="card-body">
          <h5 class="card-title">Laptops</h5>
          <p class="card-text" id="specsId">
          </p>
          <select id="computers" name="computers"></select>
        </div>
      </div>
    </div>
    <div class="computer-container">
      <div class="card" style="width: 50rem">
      <div class="card-body">
        <h5 class="card-title-computer" id="titleId"></h5>
        <h5 class="card-description-computer" id="descriptionId"></h5>
        <img id="computerImage" alt="computer" width="300" height="300">
        <p class="card-text-computer" id="priceId"></p>
        <p id="demo"></p>
          <div class="btn-computer">
        <a href="#" onclick="buyComputer()" class="btn btn-buy">Buy now</a>
      </div>
      </div>
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.min.js"
      integrity="sha384-kjU+l4N0Yf4ZOJErLsIcvOU2qSb74wXpOhqTvwVx3OElZRweTnQ6d31fXEoRD1Jy"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
